[Desktop Entry]
Name=Double Commander
Type=Application
Comment=Double Commander is a cross platform open source file manager with two panels side by side.
Comment[ru]=Double Commander — это кроссплатформенный двухпанельный файловый менеджер с открытым кодом.
Exec=doublecmd %F
Icon=doublecmd
Terminal=false
MimeType=inode/directory
Categories=Utility;FileTools;FileManager
Keywords=folder;manager;explore;disk;filesystem;orthodox;copy;queue;queuing;operations
X-Fly-OriginFile=/usr/share/applications/doublecmd.desktop
